[KCM Locale]
Name=Tunisia
Name[af]=Tunisië
Name[ar]=تونس
Name[be]=Туніс
Name[bg]=Тунис
Name[bs]=Tunis
Name[ca]=Tuníssia
Name[cs]=Tunisko
Name[da]=Tunesien
Name[de]=Tunesien
Name[el]=Τυνησία
Name[eo]=Tunisio
Name[es]=Túnez
Name[et]=Tuneesia
Name[fa]=تونس
Name[fo]=Tunesia
Name[fr]=Tunisie
Name[he]=תוניסיה
Name[hr]=Tunis
Name[hu]=Tunézia
Name[is]=Túnis
Name[ja]=チュニジア
Name[ko]=튀니지
Name[lo]=ລັດເຊີຍ
Name[lt]=Tunisas
Name[lv]=Tunisija
Name[mk]=Тунис
Name[mn]=Тунис
Name[mt]=Tuneżija
Name[nl]=Tunisie
Name[pl]=Tunezja
Name[pt]=Tunísia
Name[pt_BR]=Tunísia
Name[ru]=Тунис
Name[sk]=Tunisko
Name[sl]=Tunizija
Name[ss]=I-Tunisia
Name[sv]=Tunisien
Name[ta]=ÐÉ¢º¢Â¡
Name[tr]=Tunus
Name[uk]=Туніс
Name[zh_CN]=突尼斯
Name[zh_TW]=突尼西亞
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=TND
FracDigits=2
DateFormatShort=%y/%m/%d
